body
{
    margin: 0px;
    padding: 0px;
    font-family:sans-serif;
/*	background-color: rgb(0,0,0);*/
/*	color: rgb(200,200,200);*/
    font-size: 12pt;
    line-height: 16pt;
}

body.campaign-list-back {
    background:url(../images/puyo/bg.jpg);
}

#common_header {
    width: 100%;
    height: 28pt;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    background-color: rgb(255, 255, 255);
}
#common_header img {
    width: auto;
/*    height: 100%;*/
    height: 37px;
}

#header_sega {
    width: 100%;
    height: 14pt;
    margin: 0px 0px 12px 0px;
    padding: 0px 0px 12px 0px;
/*	background-color: rgb(255, 255, 255);*/
}

#header
{
    margin: 1em 0px 0px 0px;
    text-align:center;
/*   width:320px;*/
/*	width:100%;*/
}

#header img
{
    display:inline;
    width:320px;
}

.banner img
{
    display:inline;
    width:300px;
}

.img_button img
{
    display:inline;
    width:240px;
}

#header .title
{
    display: none;
/*	color:rgb(0,255,0);*/
}

#contents
{
    width: 300px;
    margin: 0em auto;
/*	padding: 0px 10px;*/
}

#contents .title
{
    width: 300px;
/*	height: 32px;*/
    /*background-color:rgb(0,0,255);*/
    margin: 14px 0px 14px 0px;
    padding: 0px;
    line-height: 32pt;
    text-align:center;
    font-size: 16pt;
/*	color:rgb(255,255,0);*/
    display:block;
}

#contents .text
{
/*	color:rgb(200,200,200);*/
}

#contents img
{
/*	color:rgb(255,255,0);*/
}

#contents div {
    margin-bottom: 1em;
}

#contents .button
{
    margin: 10px 10px;
    width: 280px;
    height: 32px;
    line-height: 32px;
    display:block;
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(255,255,255)), to(rgb(180,180,180)));
    background: -moz-linear-gradient(top, rgb(255,255,255), rgb(180,180,180));
    background: linear-gradient(to bottom, rgb(255,255,255), rgb(180,180,180));
    color: rgb(64,64,64);
    text-align:center;
    border-radius: 4pt;
    font-weight:bold;
    text-shadow: 0px 1px 1px #999;

}

button {
    width:auto;
    padding:0;
    margin:0;
    background:none;
    border:0;
    font-size:10;
    line-height:0;
    text-align:center;
    overflow:visible;
    cursor:pointer;
}

.btn-center {
    text-align: center;
}

.phrase {
    width: 280px;
    /*padding:0;*/
    margin: 10px 10px;
    height: 32px;
    line-height: 32px;
    display:block;
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(255,255,255)), to(rgb(180,180,180)));
    background: -moz-linear-gradient(top, rgb(255,255,255), rgb(180,180,180));
    background: linear-gradient(to bottom, rgb(255,255,255), rgb(180,180,180));
    border-radius: 4pt;
    color: rgb(64,64,64);
    text-align:center;
    font-weight:bold;
    text-shadow: 0px 1px 1px #999;
    overflow:visible;
    cursor:pointer;
    border-style:none;
    font-face:sans-serif;
}

.copy_phrase{
    word-wrap: break-word;
    text-align:left;
}

#contents .strong
{
    color: rgb(200,0,0);
    font-weight:bolder;
    height: 48px;
    line-height: 48px;
}

#contents .img_button
{
    margin: 10px 10px;
    /*width: 280px;	*/
    display:block;
    text-align:center;
}

#contents a
{
    text-decoration:none;
}

#contents .list {
    border-top: 3px ridge;
    border-bottom: 3px ridge;
    text-align:center;
}

#contents ul {
    list-style-type: none;
    margin: 0.5em 0px;
    padding: 0px;
}

#contents li {
    margin: 0px;
    padding: 0px;
}
#contents li input[type="text"]{
    width: 300px;
    font-size: 12pt;
    text-align: center;
}

#footer
{
    font-size: 0.8em;
    text-align:center;
    margin: 2em auto 2em auto;
    color: #000000;
}
pre {
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: pre-wrap;      /* CSS3 */
    word-wrap: break-word;      /* IE 5.5+ */
}
form {
    margin: 1em auto;
    text-align:center;
}

form input[type="checkbox"] {
    font-size: 14pt;
/*    border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius:1em;*/
}

form input[type="text"] {
    width: 270px;
    font-size: 14pt;
    -webkit-border-radius: 0.9em;
    -moz-border-radius:0.9em;
    border-radius: 0.9em;
/*    -webkit-border-radius: 10px;
    -moz-border-radius:10px;
    border-radius: 10px;*/
    text-align: center;
    -webkit-background-clip: padding-box;
}

form input[type="submit"] {
    font-family:sans-serif;
    font-size: 12pt;
    text-align: center;
}
button img{
    display: inline;
    width: 240px;
}

table.checkbox{
    margin:auto;
    text-align:left;
}

table.checkbox td {
    vertical-align:top;
}

.error_list li{
    list-style:none;
    color:#ff0000;
    font-weight:bold;
}

/* 事前登録twitter登録 */
.twitter_area {
    margin-top: 20px;
}
.twitter_dm_area {
    margin-top: 20px;
}
#twitter_info {
    text-align: left;
}
#twitter_info ul {
    list-style-type: disc;
    padding-left: 26px;
}

/* アンケート回答画面 */
#questionary {
    text-align: left;
}
#questionary input[type="submit"] {
    margin-top: 30px;
}
#questionary textarea {
    display: block;
    margin: 0.5em 0px;
    width: 300px;
    height: 100px;
}

#questionary input[type="text"].answer_free {
    width: 200px;
    border-radius: 0;
    text-align: left;
    display: block;
    margin-left: 26px;
}

/* KCDE事前登録対応 */
#contents_kcde {
    width: 320px;
    margin: 0 auto;
    font-size: 16px;
}

#contents_kcde #kc2_area table {
    width: 200px;
    text-align: left;
}

#contents_kcde #kc2_area input {
    width: 204px;
    font-size: 14pt;
    text-align: left;
    padding-left: 10px;
    -webkit-border-radius: 0;
    -moz-border-radius:0;
    border-radius: 0;
}

#contents_kcde table .label {
    width: 40px;
    text-align: left;
}

#contents_kcde table .input {
    padding: 5px;
}

#contents_kcde form input[type="text"] {
    width: 247px;
    font-size: 14pt;
    text-align: left;
    padding-left: 10px;
    -webkit-border-radius: 0;
    -moz-border-radius:0;
    border-radius: 0;
}

#contents_kcde form input[type="password"] {
    width: 160px;
    font-size: 14pt;
    text-align: left;
    padding-left: 10px;
    -webkit-border-radius: 0;
    -moz-border-radius:0;
    border-radius: 0;
}

#contents_kcde table.checkbox {
    margin: 0 auto;
    text-align: left;
}

#contents_kcde form input[type="submit"] {
    width: 280px;
    display: block;
    margin: 10px auto;
    font-size: 11px;
    color: #FFFFFF;
    border: none;
    box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
    border-radius: 6px;
    text-decoration: none;
    padding: 10px 0px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #113205), color-stop(0.00, #28630e));
    background: -webkit-linear-gradient(#28630e, #113205);
    background: -moz-linear-gradient(#28630e, #113205);
    background: -o-linear-gradient(#28630e, #113205);
    background: -ms-linear-gradient(#28630e, #113205);
    background: linear-gradient(#28630e, #113205);
    cursor:pointer;
}

#contents_kcde input[type="button"] {
    width: 280px;
    display: block;
    margin: 10px auto;
    font-size: 11px;
    color: #FFFFFF;
    border: none;
    box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
    border-radius: 6px;
    text-decoration: none;
    padding: 10px 20px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #00090d), color-stop(0.00, #011f26));
    background: -webkit-linear-gradient(#011f26, #00090d);
    background: -moz-linear-gradient(#011f26, #00090d);
    background: -o-linear-gradient(#011f26, #00090d);
    background: -ms-linear-gradient(#011f26, #00090d);
    background: linear-gradient(#011f26, #00090d);
    cursor:pointer;
}

#contents_kcde .error_list {
    padding-left: 0px;
}

#contents_kcde #privacypolicy {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #51b11d;
}

#contents_kcde #privacypolicy a:link{
    color: #51b11d;
}

#contents_kcde #privacypolicy a:visited{
    color: #51b11d;
}
